{
	"format_version": "1.20.80",
	"minecraft:single_block_feature": {
		"description": {
			"identifier": "v360:glowbloom"
		},
		"places_block": {
			"name": "v360:glowbloom"
		},
		"enforce_survivability_rules": false,
		"enforce_placement_rules": false,
		"may_replace": [
			"minecraft:air"
		],
		"may_attach_to": {
			"min_sides_must_attach": 1,
			"bottom": [
				"v360:glowing_stone",
				"v360:glowing_deepslate",
				"v360:glowing_moss_block"
			]
		}
	}
}